html,body{
	margin:0;
	padding:0;
}
body{
	text-align: center;
	padding-bottom:20px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.3;
	background-image: url(../img/sfumatura.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #CCCCCC;
}
a#login{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	}
a:link {
	color: #0051A3;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #555555;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}

h3{
	font-size: 16px;
	margin:0;
	background: #DDDDDD;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #333333;
}
h1{
	font-size: 11px;
	margin:0;
	background: #DDDDDD;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #333333;
	vertical-align: middle;
}

p{
	font-size: 16px;
	margin:0;
	padding: 5px 15px 5px 10px;
	line-height: 1.3;
	text-align: left;
	color: #666666;
	letter-spacing: -1px;
}
p a{line-height: 1.4;}

p.retailuno a:link {
	color: #000;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}

p.retailuno a:visited {
	color: #000;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}
	
p.retailuno a:hover {
	color: #555;
	text-decoration: none;
	line-height: 1.4;
	letter-spacing: 0px;}
	
p.retailuno a:active {
	color: #000;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}

p.retaildue a:link {
	color: #0051A3;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}

p.retaildue a:visited {
	color: #0051A3;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}

p.retaildue a:hover {
	color: #5E83BA;
	text-decoration: none;
	line-height: 1.4;
	letter-spacing: 0px;}

p.retaildue a:active {
	color: #0051A3;
	text-decoration: underline;
	line-height: 1.4;
	letter-spacing: 0px;}

div#sfondo{
	width: 100%;
	margin:0;
	background-repeat: no-repeat;
	background-position: center top;
}
div#container{
	width:70%;
	margin:0 auto 10px;
	padding:0px 0 10px;
	text-align:left;
}
div#top {
	height: 100px;
	background-image: url(../img/top.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: no;
	overflow: hidden;
	position: static;
	visibility: visible;
	z-index: auto;
	vertical-align: bottom;
	margin-top:25px;
}
div#title{
	margin-bottom:0; 
	margin-left:0px;
	margin-right:0px;
	margin-top:10px; 
	background-color:#f6f6f6;
}
div#contenuti{
	height: 550px;
}
div#footer{
	height: 20px;
	text-align:center; 
}
